Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2892813003: Add MATCH_NUMBER to match types when parsing expiration date form field. (Closed)

Created:
6 months, 4 weeks ago by csashi
Modified:
6 months, 3 weeks ago
CC:
chromium-reviews, rouslan+autofill_chromium.org, rogerm+autofillwatch_chromium.org, sebsg+autofillwatch_chromium.org, browser-components-watch_chromium.org, mathp+autofillwatch_chromium.org, vabr+watchlistautofill_chromium.org, estade+watch_chromium.org, Jared Saul
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Add MATCH_NUMBER to match types when parsing expiration date form field. BUG=724317 Review-Url: https://codereview.chromium.org/2892813003 Cr-Commit-Position: refs/heads/master@{#473664} Committed: https://chromium.googlesource.com/chromium/src/+/0adcad330b0c78ec30e4f95e527e8ceff5ca749d

Patch Set 1 #

Patch Set 2 : adds unit-test. #

Patch Set 3 : adds unit-test. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+110 lines, -48 lines) Patch
M components/autofill/core/browser/credit_card_field.cc View 3 chunks +15 lines, -27 lines 0 comments Download
M components/autofill/core/browser/credit_card_field_unittest.cc View 1 3 chunks +95 lines, -21 lines 0 comments Download
Trybot results:  win_clang   win_chromium_x64_rel_ng   win_chromium_rel_ng   win_chromium_compile_dbg_ng   mac_chromium_rel_ng   mac_chromium_compile_dbg_ng   ios-simulator-xcode-clang   ios-device-xcode-clang   ios-simulator   ios-device   linux_chromium_compile_dbg_ng   linux_chromium_tsan_rel_ng   linux_chromium_rel_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_chromeos_rel_ng   chromium_presubmit   linux_chromium_asan_rel_ng   chromeos_daisy_chromium_compile_only_ng   chromeos_amd64-generic_chromium_compile_only_ng   cast_shell_linux   linux_android_rel_ng   cast_shell_android   android_n5x_swarming_rel   android_cronet   android_clang_dbg_recipe   android_compile_dbg   android_arm64_dbg_recipe   win_chromium_x64_rel_ng   win_clang   win_chromium_x64_rel_ng   win_chromium_rel_ng   win_chromium_compile_dbg_ng   mac_chromium_rel_ng   mac_chromium_compile_dbg_ng   ios-simulator-xcode-clang   ios-simulator   ios-device-xcode-clang   ios-device   linux_chromium_rel_ng   linux_chromium_tsan_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_asan_rel_ng   chromium_presubmit   chromeos_daisy_chromium_compile_only_ng   chromeos_amd64-generic_chromium_compile_only_ng   cast_shell_linux   linux_android_rel_ng   cast_shell_android   android_n5x_swarming_rel   android_cronet   android_compile_dbg   android_clang_dbg_recipe   android_arm64_dbg_recipe 

Messages

Total messages: 26 (20 generated)
csashi
Hi, Please take a look and let me know if this bug is worth fixing ...
6 months, 4 weeks ago (2017-05-18 23:43:28 UTC) #2
Mathieu
I think it does, is there a test we can write for this?
6 months, 4 weeks ago (2017-05-19 01:11:44 UTC) #5
csashi
On 2017/05/19 01:11:44, Mathieu wrote: > I think it does, is there a test we ...
6 months, 4 weeks ago (2017-05-19 18:30:43 UTC) #10
Mathieu
lgtm
6 months, 3 weeks ago (2017-05-22 18:45:22 UTC) #21
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2892813003/40001
6 months, 3 weeks ago (2017-05-22 18:47:25 UTC) #23
commit-bot: I haz the power
6 months, 3 weeks ago (2017-05-22 19:55:14 UTC) #26
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/chromium/src/+/0adcad330b0c78ec30e4f95e527e...

Powered by Google App Engine
This is Rietveld 0eb02b776